Joomla 3.0.3 upgrade error

1,869 views
asked Mar 24, 2013 in Website Builder by deepa1 (1,580 points)
Hello

I recently upgrade my Joomla from 2.5.9 to 3.0.3 and now I am getting this error:

" Database schema version (2.5.9) does not match CMS version (3.0.3).
Table 'jos_content' does not have column 'title_alias' with type 'VARCHAR(255)'. (From file 1.7.3-2011-10-15.sql.)

How can I fix this? Please help
Thanks

1 Answer

1 like 0 dislike
answered Mar 24, 2013 by JoomAp (5,660 points)
Go to your  Extension Manager,  and click on the tab Database, then click on the icon titled Fix
commented Aug 12, 2013 by Rachel (110 points)
I faced similar problem and what you suggested worked. Thank you so much.
...